
/* ****************** 1칸 레이아웃  ****************** */

.layout_197808_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_197808_ > div:after {content:''; display:block; clear:both;}
.layout_197808_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197808_ {min-width:960px;}
}

/* ****************** 이미지  ****************** */

.img_197809_ {display:inline-block; overflow:hidden; position:relative; width:960px; max-width:100%; vertical-align:top;}
.img_197809_ * {box-sizing:border-box;}
.img_197809_ a {display:block; text-decoration:none;}
.img_197809_ img {max-width:100%; vertical-align:top;}

/* ****************** 지도 (직접입력)  ****************** */

.map_197812_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_197811_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_197811_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197811_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_197810_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_197810_ * {box-sizing:border-box;}
.table_197810_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_197810_ td {height:40px; padding:10px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_197813_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_197813_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197813_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
